
body, p, td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	color: #808080;
}

body
{
	margin: 0px;
	background-color: #fff;
}

a
{
	cursor: pointer;
	color: #005984;
}

	a:hover
	{
		color: #00769e;
	}

	a:focus, a:hover, a:active
	{
		outline: 0;
	}

[class^="glyphicon-"],
[class*=" glyphicon-"]
{
	font-size: 11pt;
	padding-right: 4px;
}

.page-base
{
	width: 1020px;
	margin: 0px auto 0px auto;
}

.banner
{
	color: #EEE;
	font-weight: bolder;
	font-size: 3em;
	font-style: italic;
	padding: 6px 10px;
	background: linear-gradient(#0070AA, #005984);
	vertical-align: middle;
	text-align: center;
	border: 1px solid #999999;
	margin-bottom: 20px;
}

.content
{
	margin-top: 80px;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
}